[
  {
    "source": "app\/controllers\/picture-assistant.js",
	"scenes": "picture"
  },
  {
    "source": "app\/controllers\/search-assistant.js",
	"scenes": "search"
  },
  {
    "source": "app\/controllers\/browse-assistant.js",
	"scenes": "browse"
  },
  {
    "source": "app\/controllers\/details-assistant.js",
	"scenes": "details"
  },
  {
    "source": "app\/controllers\/comments-assistant.js",
	"scenes": "comments"
  },
  {
    "source": "app\/controllers\/add-comment-assistant.js",
	"scenes": "add-comment"
  },
  {
    "source": "app\/controllers\/tagcloud-assistant.js",
	"scenes": "tagcloud"
  },
  {
    "source": "app\/controllers\/inappropriate-assistant.js",
	"scenes": "inappropriate"
  },
  {
    "source": "app\/controllers\/myapps-assistant.js",
	"scenes": "myapps"
  },
  {
    "source": "app\/controllers\/error-assistant.js",
	"scenes": "error"
  },
  {
    "source": "app\/controllers\/incompatible-assistant.js",
	"scenes": "incompatible"
  },
  {
    "source": "app\/controllers\/prefs-assistant.js",
    "scenes": "prefs"
  },
  {
    "source": "app\/controllers\/create-account-assistant.js",
    "scenes": "create-account"
  },
  {
    "source": "app\/controllers\/payment-setup-assistant.js",
	"scenes": "payment-setup"
  },
  {
    "source": "app\/controllers\/account-profile-assistant.js",
	"scenes": "account-profile"
  },
  {
    "source": "app\/controllers\/terms-assistant.js",
	"scenes": "terms"
  },
  {
    "source": "app\/controllers\/change-email-address-assistant.js",
	"scenes": "change-email-address"
  },
  {
  	"source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  },
  {
    "source": "allscriptscompressed.js"
  }
]
